Skip to main content
DELETE
Delete environment domain

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required

Project ID (UUID) or slug

environment_id
string<uuid>
required

UUID of the environment

domain_reference
string
required

Domain ID (UUID) or domain name (for example, app.example.com).

Response

Domain deleted successfully

ok
enum<boolean>
required
Available options:
true